.widget.widget-new-products
{
margin-left : 20%;
}
.col-left{
/*margin-top:-1950px;*/

}
#narrow-by-list2{
display:block !important;
}
.page {
    /*background: rgba(0, 0, 0, 0) url("https://images-na.ssl-images-amazon.com/images/I/729X3DOU4KL.png") no-repeat scroll 0px 155px;*/
	background: rgba(0, 0, 0, 0) url("http://ace.dev.gowebbaby.in/skin/frontend/rwd/default/images/new12.png") no-repeat scroll 0px 155px;
	width:100%;
	margin:0 auto;
}
.col-main {
    float: left;
   /* width: 100%;*/
}
.sidebarimg {
    display: none;
}
.MagicSlideshow{
  display: none !important;
}
..MagicSlideshow {
    display: none !important;
}
.tebg {
    display: none;
}
.tename {
    display: none;
}
.mss-slide-wrapper {
    display: none;
}
.mss-slider {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.MagicSlideshow > span {
    display: none !important;
}
.page-title {
    display: block;
}
.block.block-subscribe {
    /*bottom: 270px;
    position: relative;*/
   /* width: 24%;*/
	/*margin-top:-525px;
	clear:both;*/
}
.refine {
    display: none !important;
}
.add-to-links {
    display: none;
}
.block-title{
	border-top:none !important;
	}
.main-container.col2-left-layout {
    margin-top: 0;
}